/*
Theme Name:   BA_002 子テーマ
Template:     60l_design_b
Version:      1.0.0
Description:  BA_002_プロモーション重視の子テーマです
Author:       Visual Research
*/
.top_searchlike_itembox,.top_searchlike_item_imagebox{ 
	width: 100%;
}
/* .top_searchlike_flex a{
		width: calc(100%/3);
		padding: 10px;
		box-sizing: border-box;
} */
.gnavi_superbox{
	background: #003c8a;
	background:#0450b5;
}
.haed_gnavi_item a{
	color: #F3F3F3;
}
/* .dropdown-content a, .dropdown-content2 a{
	display: inline-block;
	width: 100%;
} */
/* .dropdown-content,.dropdown-content2{
	opacity:0;
}
.dropdown:hover ,.dropdown-content,.dropdown:hover ,.dropdown-content2{
	opacity: 1;
			animation: none;
		transform: none;
		transition: unset;
} */

.top_concept_story_roof{
	display:none;
}
.top_concept_story_box {
    padding: 16px;
    background: none;
/*     color: white; */
}
.header_inqbox{
	border: none;
}
.header_inq_title{
	background-color: #0450b5;
	background-color: #9ba0a8;
}
.header_inqbox{
	right:0;
}
.header_inqbox {
    padding: 25px 20px 15px;
}
.header_ul,#header_sp{
	background-color: #040551;
	background-color: #003c8a;
}
.header_telbox_add,.header_tel_during_add,.clsCountTitle i,.clsCountTitle p,.header_inq_title,.haed_gnavi_item_en{
	color: #F3F3F3;
}
.header_contactbox_add{
	background-color: #F3F3F3;
	color: #333;
}
.haed_gnavi_item_jp {
 	color: white;
}
.dropdown-content, .dropdown-content2{
	background-color: gray!important;
}
@media screen and (max-width: 980px){
	.top_searchlike_flex a {
		width: 100%;
	}
}